KDE 3.1.3 oder KDE 3.1.4 für Mandrake 9.0????

Antworten
Nachricht
Autor
Albert

KDE 3.1.3 oder KDE 3.1.4 für Mandrake 9.0????

#1 Beitrag von Albert » 02. Okt 2003 7:43

Hallo,

Kann mir jemand sagen,wo ich die neuesten KDE's für MDK 9.0 bekomme??
Mit google komme ich nicht weit.Gibt's da für Mandrake auch einen ftp-Server?

Thx im voraus

Albert

ratte

Re: KDE 3.1.3 oder KDE 3.1.4 für Mandrake 9.0????

#2 Beitrag von ratte » 02. Okt 2003 9:38

- Der Mozilla hat eine ganze Handvoll Tabs, die nur auf Mandrake zeigen.
- Im Kde unter K-Button/Einstellungen/Paketierung/ gibt es Mandrake Aktualisierung.

Reicht das?

ratte

Albert

Re: KDE 3.1.3 oder KDE 3.1.4 für Mandrake 9.0????

#3 Beitrag von Albert » 02. Okt 2003 11:59

Hallo Ratte,

Sicher würde das reichen,ich bin z.Z. bei der Arbeit,hier kein Linux ...
Antworte später noch darauf..
Thx

Albert

óéáúíâêûîôÒÁÉÍÚ

Re: KDE 3.1.3 oder KDE 3.1.4 für Mandrake 9.0????

#4 Beitrag von óéáúíâêûîôÒÁÉÍÚ » 02. Okt 2003 14:30

Mandrake 8.0 meist du , oder ?

Aktuelle Version ist doch 8.1 oder ist das nur bei SUSé sò ????


Danek für Schnéllé Hílfée

Euer Fráncâísé

óéáúíâêûîôÒÁÉÍÚ

Re: KDE 3.1.3 oder KDE 3.1.4 für Mandrake 9.0????

#5 Beitrag von óéáúíâêûîôÒÁÉÍÚ » 02. Okt 2003 14:31

Mandrake 8.0 meist du , oder ?

Aktuelle Version ist doch 8.1 oder ist das nur bei SUSé sò ????


Danek für Schnéllé Hílfée

Euer Fráncâísé

óéáúíâêûîôÒÁÉÍÚ

Re: KDE 3.1.3 oder KDE 3.1.4 für Mandrake 9.0????

#6 Beitrag von óéáúíâêûîôÒÁÉÍÚ » 02. Okt 2003 14:31

Mandrake 8.0 meist du , oder ?

Aktuelle Version ist doch 8.1 oder ist das nur bei SUSé sò ????


Danek für Schnéllé Hílfée

Euer Fráncâísé

óéáúíâêûîôÒÁÉÍÚ

Re: KDE 3.1.3 oder KDE 3.1.4 für Mandrake 9.0????

#7 Beitrag von óéáúíâêûîôÒÁÉÍÚ » 02. Okt 2003 14:31

Mandrake 8.0 meist du , oder ?

Aktuelle Version ist doch 8.1 oder ist das nur bei SUSé sò ????


Danek für Schnéllé Hílfée

Euer Fráncâísé

óéáúíâêûîôÒÁÉÍÚ

Re: KDE 3.1.3 oder KDE 3.1.4 für Mandrake 9.0????

#8 Beitrag von óéáúíâêûîôÒÁÉÍÚ » 02. Okt 2003 14:31

Mandrake 8.0 meist du , oder ?

Aktuelle Version ist doch 8.1 oder ist das nur bei SUSé sò ????


Danek für Schnéllé Hílfée

Euer Fráncâísé

óéáúíâêûîôÒÁÉÍÚ

Re: KDE 3.1.3 oder KDE 3.1.4 für Mandrake 9.0????

#9 Beitrag von óéáúíâêûîôÒÁÉÍÚ » 02. Okt 2003 14:31

Mandrake 8.0 meist du , oder ?

Aktuelle Version ist doch 8.1 oder ist das nur bei SUSé sò ????


Danek für Schnéllé Hílfée

Euer Fráncâísé

óéáúíâêûîôÒÁÉÍÚ

Re: KDE 3.1.3 oder KDE 3.1.4 für Mandrake 9.0????

#10 Beitrag von óéáúíâêûîôÒÁÉÍÚ » 02. Okt 2003 14:31

Mandrake 8.0 meist du , oder ?

Aktuelle Version ist doch 8.1 oder ist das nur bei SUSé sò ????


Danek für Schnéllé Hílfée

Euer Fráncâísé

óéáúíâêûîôÒÁÉÍÚ

Re: KDE 3.1.3 oder KDE 3.1.4 für Mandrake 9.0????

#11 Beitrag von óéáúíâêûîôÒÁÉÍÚ » 02. Okt 2003 14:31

Mandrake 8.0 meist du , oder ?

Aktuelle Version ist doch 8.1 oder ist das nur bei SUSé sò ????


Danek für Schnéllé Hílfée

Euer Fráncâísé

óéáúíâêûîôÒÁÉÍÚ

Re: KDE 3.1.3 oder KDE 3.1.4 für Mandrake 9.0????

#12 Beitrag von óéáúíâêûîôÒÁÉÍÚ » 02. Okt 2003 14:31

Mandrake 8.0 meist du , oder ?

Aktuelle Version ist doch 8.1 oder ist das nur bei SUSé sò ????


Danek für Schnéllé Hílfée

Euer Fráncâísé

óéáúíâêûîôÒÁÉÍÚ

Re: KDE 3.1.3 oder KDE 3.1.4 für Mandrake 9.0????

#13 Beitrag von óéáúíâêûîôÒÁÉÍÚ » 02. Okt 2003 14:31

Mandrake 8.0 meist du , oder ?

Aktuelle Version ist doch 8.1 oder ist das nur bei SUSé sò ????


Danek für Schnéllé Hílfée

Euer Fráncâísé

óéáúíâêûîôÒÁÉÍÚ

Re: KDE 3.1.3 oder KDE 3.1.4 für Mandrake 9.0????

#14 Beitrag von óéáúíâêûîôÒÁÉÍÚ » 02. Okt 2003 14:31

Mandrake 8.0 meist du , oder ?

Aktuelle Version ist doch 8.1 oder ist das nur bei SUSé sò ????


Danek für Schnéllé Hílfée

Euer Fráncâísé

Albert

Re: KDE 3.1.3 oder KDE 3.1.4 für Mandrake 9.0????

#15 Beitrag von Albert » 02. Okt 2003 14:54

@ratte,

Das weiß ich,daß man dort ein Update machen kann.Nee,da ist immer noch das alte KDE 3.0.5a...
Irgendwo habe ich gelesen,daß ein bestimmtes Problem mit MDK9.0 mit KDE 3.1.3 hatte.Also,dachte ich,irgendwo muß es doch einen Server geben,der KDE 3.1.X für Mandrake zur Verfügung stellt..

Albert

Antworten